<component name="libraryTable">
  <library name="Gradle: com.mapbox.plugin:maps-gestures:10.8.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/ba0727df6bd10b7e7d55b3c6652301e1/transformed/jetified-maps-gestures-10.8.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/ba0727df6bd10b7e7d55b3c6652301e1/transformed/jetified-maps-gestures-10.8.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/ba0727df6bd10b7e7d55b3c6652301e1/transformed/jetified-maps-gestures-10.8.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.plugin/maps-gestures/10.8.0/a0f68f4b4ec52138b1805283db2149846120625a/maps-gestures-10.8.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.plugin/maps-gestures/10.8.0/f4fcc4e5afcc3f9cb026fc65f4299f4127e02f9/maps-gestures-10.8.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>